Jump to content
mblancove

RAWs de Nikon y su compatibilidad con Photoshop

Recommended Posts

Yo tengo una D3100, y tengo la posibilidad de instalar el PS CS6, en las recomendaciones pone que el que tengo que instalar es el PS CS5, pero ¿si instalo una versión más reciente me funciona con mi nikkon D3100?

¿Supongo que la version del ACR si tiene que ser la 6.7 , aunque instale el Photoshop CS6 ,no?

Share this post


Link to post
Share on other sites

Ya me respondo yo, los archivos NEF que salen de la nikkon D3100 se pueden abrir y retocar perfectamente con photoshop CS6 y con la versión del Camera Raw 7.0.

 

Para comprobarlo lo he instalado, no quería hacerlo porque no sabía si me funcionaría el photoshop CS6, pero me la he jugado y me ha salido bien, gracias de todas formas.

 

:copa:

Share this post


Link to post
Share on other sites

Una pregunta tonta: ¿qué versiones de ACR y CS hacen falta para los NEFs de la nueva D610?. Tengo CS5 (12.0.4 x32), con ACR (6.7.0.339), y doy por hecho que voy a tener que actualizar, pero no sé si CS6 y ACR 7 van a ser suficientes, o si voy a tener que esperar alguna versión más nueva.

 

En su defecto, he mirado Adobe DNG Converter, pero en la web de adobe, en el listado de cámaras soportadas por la versión 8.2 (última, hasta el momento), no incluye la D610.

Share this post


Link to post
Share on other sites

:o has mirado la intervención que inicia este tema?

 

Si... lo que he podido. Y es que en la tercera línea me aparece el nombre de un archivo jpg que soy incapaz de visualizar. Imagino que contenga información relevante, pero como digo, no puedo visualizarlo.

Share this post


Link to post
Share on other sites

Necesitas CS6 y ACR 8.3, en el post tienes los enlaces para descargarlo (presumo que los podrás ver), sino me dices y los coloco aquí.

 

saludos

 

PD. ¿Cómo accedes al foro, para saber porque no ves la imagen?

Edited by mblancove

Share this post


Link to post
Share on other sites

Muchas gracias. Entiendo entonces que actualizando a CS6, y ACR a 8.3 RC, podré abrir los NEF de la D610.

 

Respecto a lo otro, pues abro el navegador (Firefox 25.0 en XP), accedo a http://www.nikonistas.com/digital/foro/index.php, inicio sesión, elijo el/los foros que quiero consultar...

 

Mañana por la mañana probaré con otro ordenador, y ya contaré.

Share this post


Link to post
Share on other sites

En su defecto, he mirado Adobe DNG Converter, pero en la web de adobe, en el listado de cámaras soportadas por la versión 8.2 (última, hasta el momento), no incluye la D610.

 

Me autorrespondo: he descargado e instalado Adobe DNG Converter 8.2. Y de DPreview, un NEF de muestra de la D610. DNG Converter no lo reconoce.

Share this post


Link to post
Share on other sites

Me autorrespondo: he descargado e instalado Adobe DNG Converter 8.2. Y de DPreview, un NEF de muestra de la D610. DNG Converter no lo reconoce.

Porque necesitas la 8.3 que mencioné, los dos últimos enlaces de la intervención que inicia este tema.

Share this post


Link to post
Share on other sites

Porque necesitas la 8.3 que mencioné, los dos últimos enlaces de la intervención que inicia este tema.

 

Los dos últimos enlaces no llevan a DNG Converter, sino a ACR. Has puesto más arriba un enlace para DNG Converter, pero en la web de Adobe la última versión de DNG Converter es la 8.2.

 

El problema que tengo con ACR 8.3 es que necesita CS6, y de momento, sólo tengo CS5

Share this post


Link to post
Share on other sites

De "sorry", nada. Al contrario: estarte agradecido por las molestias que te tomas y la ayuda que prestas.

 

Voy a probar el DNG Converter 8.3 R1

Share this post


Link to post
Share on other sites

Posiblemente habías instalado la versión 7.4RC que no soportaba aún a la D7100. Deberías actualizar a la más reciente que soporte tu versión de Ps, porque además de ir añadiendo perfiles de corrección para las ópticas, suelen hacer pequeñas actualizaciones que no anuncian.

 

saludos

Share this post


Link to post
Share on other sites

Me vais a disculpar que vuelva a la carga, pero tras conseguir un ordenador con CS6 (por lo visto, ya no lo venden, y si alguien consiguiese comprarlo, Adobe no le permitiría registrarlo, va a haber que pasar a CC), pero con un ACR "obsoleto", al actualizar ACR directamente desde el propio CS6, actualiza únicamente hasta ACR 8.2, que sigue sin servirme para la D610. Entonces hago uso del link de la primera entrada de este hilo, descargo la actualización a ACR 8.3RC, y... ¡tachán! al ejecutar Photoshop o Bridge da un mensaje de error. Concretamente, éste:

 

10959839023_b23ca52a2a_o.jpg
Error CS6 (1) por 500MMMC, en Flickr

 

 

Tras dar en aceptar, se abre Bridge o Photoshop. E incluso, por lo poco que he probado, funciona. Pero al intentar abrir un NEF (de una D3100) desde Bridge, no lo abre. Aparece la siguiente pantalla:

 

10959838923_02278ee59f_c.jpg
Error CS6 (2) por 500MMMC, en Flickr

 

 

Así que recurro nuevamente en busca de ayuda:

 

1. ¿Hay alguna posibilidad de reparar el error, a ser posible, haciendo funcionar ACR 8.3RC?

 

2. En caso contrario, ¿Hay alguna posibilad de "retornar" a ACR 8.2? No me gustaría devolver el ordenador peor de lo que lo me han dejado

Edited by 500MMMC

Share this post


Link to post
Share on other sites

El Ps CS6 y ACR 8.3RC abren los NEF de la D610 (comprobado), la única ventana que debería aparecer (una vez por día) es la que te advierte de que es una versión beta y que caduca el 31/12/2013.

 

Revisa en Ayuda > Acerca de los Plug-In, si la versión del ACR es la correcta.

 

saludos y suerte

Share this post


Link to post
Share on other sites

El Ps CS6 y ACR 8.3RC abren los NEF de la D610 (comprobado), la única ventana que debería aparecer (una vez por día) es la que te advierte de que es una versión beta y que caduca el 31/12/2013.

 

Revisa en Ayuda > Acerca de los Plug-In, si la versión del ACR es la correcta.

 

saludos y suerte

 

Revisado: no aparece mención alguna a ACR. Solo aparece:

  • Compuserve GIF
  • Galería de filtros
  • Incrustar marca de agua
  • Leer marca de agua
  • Open EXR

En CS5, sí que aparece ACR (Ayuda/Acerca de los plugins), por lo que entiendo que el problema es que en CS6 no está instalado. ¿Cómo podría añadirlo?

 

P.S. Gracias por la ayuda, y disculpas por la chpa que estoy dando

Share this post


Link to post
Share on other sites

Pareciera que tienes un problema de instalación, porque debería aparecer por lo menos el ACR 7 que se instala por defecto con el CS6, salvo que sea una instalación personalizada y excluyeran la instalación de ese plugin, si fue así, creo que sólo reinstalando el CS6 lo resolverías. Puedes intentar reinstalando una versión completa del ACR (no RC o Beta), tienes los enlaces a las tres anteriores en el mensaje que encabeza este tema.

 

saludos y suerte

 

PD.: Revisa que el CS6 esté actualizado, deberías tener la versión 13.1.2 ó 13.0.1

Edited by mblancove

Share this post


Link to post
Share on other sites

Hola a todos, tengo un amigo que tiene una D40 y tiene instalado PS CS5 en Win vista, que version de Camara Raw tiene que descargarse para que pueda abrir los NEF, ya que ahora no lo puede hacer.

Saludos

Share this post


Link to post
Share on other sites

Hola a todos, tengo un amigo que tiene una D40 y tiene instalado PS CS5 en Win vista, que version de Camara Raw tiene que descargarse para que pueda abrir los NEF, ya que ahora no lo puede hacer.

Saludos

 

 Le valdría con la 3.7 en CS2, pero si tiene instalado CS5, que dé a Ayuda/Actualizaciones, y se le actualizará a 6.7 (creo). Y con eso, a rodar

Share this post


Link to post
Share on other sites

Buenas! Ojalá alguien pueda ayudarme...

 

Estoy volviéndome loca, quiero instalar el Camera raw, tengo el PS CS5, y me bajé el Camera Raw 6.7.1 donde la página de Adobe dice que sí es compatible con el cs5........ lo descargué y cuando lo abrí, el archivo ejecutable me hizo instalar el Adobe Manager, entonces lo instalé y cuando lo ejecuto, me dice "este parche no es aplicable a usted". 

 

Cómo puede ser???!!! si la página de Adobe dice que sí.... o sea, ni siquiera me deja instalarlo... tambien intenté desde el mismo PS abriendo "Ayuda/actualizaciones" y dice que está todo actualizado... cuando sigo sin tener el Camera raw.

 

 

Por favor si alguien me ayuda, estaré agradecida. Saludos!.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing

    No registered users viewing this page.

×